/*
 Theme Name:   Sparkling Child
 Description:  Sparkling Child Theme
 Author:       123ranking
 Author URI:   http://www.123ranking.co.uk
 Template:     sparkling
 Version:      1.0.0
 Text Domain:  sparkling-child
*/

@import url("../sparkling/style.css");

.custom-banner {
padding: 20px 0;
}
.welcome-text {
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
font-weight: 600;
}
.contactform3 .wdform_page 
{
font-family: Source Sans Pro, Helvetica, sans-serif !important;
}
.gist-file 
{
overflow-x: scroll !important;
}
.social-icons li {
list-style: none;
border-bottom: 0px !important;
float: left;
margin-left: 10px;
font-size: 44px;
}
.social-icons li:hover {
color: #fff;
}

.social-icons-header {
margin-left: auto;
margin-right: auto;
width: 350px;
}
.social-icons li a {
font-size: inherit;
font-size: inherit;
line-height: inherit;
height: inherit;
width: inherit;
margin-right: inherit;
background-color: inherit;
color: inherit;
}
#footer-area .social-icons li a {
margin-right: inherit;
color: inherit;
}
/* .top-section,
#content {
    margin-top: 47px;
} */
.admin-bar .navbar-fixed-top {
padding-top:32px; 
}